uuid: 809d4a23-8b54-45e2-91c3-de4321022846
langcode: en
status: true
dependencies: {  }
name: Group
vid: group
description: 'The group tag is used to tie things together into specific groups of content, such as issues of a certain publication'
weight: 0
